apiVersion: networking.k8s.io/v1
kind: Ingress
metadata:
  annotations:
    nginx.ingress.kubernetes.io/service-weight: ""
  creationTimestamp: "2022-10-11T15:42:49Z"
  generation: 1
  name: new-westfutu
  namespace: default
  resourceVersion: "2296468"
  uid: 22c89086-dae6-4a26-81ce-e9f4b5c45b30
spec:
  ingressClassName: nginx
  rules:
  - host: new.westfutu.com
    http:
      paths:
      - backend:
          service:
            name: nginx
            port:
              number: 80
        path: /
        pathType: ImplementationSpecific
  tls:
  - hosts:
    - new.westfutu.com
    secretName: west-secret
status:
  loadBalancer:
    ingress:
    - ip: 139.224.202.124
